Bug 81763 - System slows down badly when opening any LibO application
Summary: System slows down badly when opening any LibO application
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.1.0.4 release
Hardware: Other Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2014-07-25 21:54 UTC by Mark
Modified: 2015-04-01 14:51 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mark 2014-07-25 21:54:35 UTC
System slows down when opening any Libreoffice application. I have a Lenovo W520 workstation with 2.2 mb I7 Quad proc and 32GB memory. The problem only exists when I use LibreOffice. Other applications also slow down when Libreoffice is running, but are fine when I terminate the LibreOffice app.
Operating System: Ubuntu
Version: 4.1.0.4 release
Comment 1 tommy27 2014-07-26 11:39:46 UTC
I'm not on Linux so I cannot confirm.
anyway you are using an old unstable LibO release (4.1.0.4) and you are strongly encouraged to upgrade to current LibO 4.2.5.2 which is a much mature release.

to give you an idea probably more than a thousand bugs have been fixed from 4.1.0 to 4.2.5...

set status to NEEDINFO.
after you upgrade give us feedback. 
if issue is still there, feel free to REOPEN, otherwise set status to RESOLVED WORKSFORME
Comment 2 tommy27 2014-07-26 11:40:43 UTC
edited summary notes and component since this has nothing to do with the BASIC component.
Comment 3 QA Administrators 2015-02-19 04:32:58 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 2015-02-18
Comment 4 QA Administrators 2015-04-01 14:51:36 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

-- The LibreOffice QA Team This NEEDINFO Message was generated on: 2015-04-01

Warm Regards,
QA Team